# CvObjectDetection Struct Reference

`#include <objdetect.hpp>`

List of all members.

## Public Attributes

CvRect | rect
float | score

## Member Data Documentation

CvRect CvObjectDetection::rect

float CvObjectDetection::score

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines